{% block sw_cms_element_image_gallery_config_settings_zoom_toggles %}
    {% parent() %}
    
    <sw-switch-field bordered
                     :label="$tc('sw-cms.elements.imageGallery.config.label.bigImageMode')"
                     v-model="element.config.bigImageMode.value"
                     :helpText="$tc('sw-cms.elements.imageGallery.config.helpText.bigImageMode')">
    </sw-switch-field>
{% endblock %}
